* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background: white;
  margin: 0;
  padding: 0;
}

.shell-hdr {
  background: white;
}

/* unique hotel styles */
.shell-hdr a {
  background: rgba(0, 0, 0, 0.5);
  z-index: 1;
  width: 100%;
  text-align: center;
  padding: 20px 0 0;
}

.shell-hdr .hero {
  margin-top: -150px;
  z-index: 0;
  height: 70vh;
  background-image: url(../../HotelFiles/9414/h-hero.jpg);
  background-position: bottom center;
}

.shell-hdr img {
  width: 100%;
  max-width: 202px;
}

.shell-be {
  background: #f1f1f1;
}

/* Booking engine custom styles */

.ui-datepicker-header,
.summary .summaryHeader,
.done .step-number,
.done .step-number:before {
  background: #1a1312;
}

/* clockable elements (buttons, rooms) */
.reserveRoom,
.roomName {
  background: #0d2a30;
}

.reserveRoom:hover,
.on,
.roomName:hover,
.roomName:focus {
  background: #e4cf41;
}

.roomName h4 {
  color: white;
}

/*subheaders*/
.roomdescBody h4,
.roomPolicy h4,
h4.contentHdr {
  color: #3e3630;
}

.roomPrice {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 10px;
}

.roomPrice::before {
  content: "Excluding Taxes";
  margin-bottom: 2px;
  color: #fff;
  font-size: 14px;
  text-transform: capitalize;
}

#lblPerNight::after {
  content: "Excluding Taxes";
  font-size: 12px;
  text-transform: capitalize;
  display: block;
}

@media only screen and (max-width: 753px) {
  .shell-hdr .hero {
    height: 40vh;
  }
}

@media screen and (max-width: 550px) {
  .roomPrice {
    flex-direction: column-reverse;
    gap: 4px;
    margin-top: -7px;
  }
}
